body {
	background-color: #000;
	}


	
.align {
    text-align: center;
    }
  
img {
	border: solid #000FF;
	border-top-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;	
	border-right-width: 0px;
	}

#ceo {
position absolute;
top: 100px;
right: 400px;
}

#american {
position absolute;
top: 100px;
left: 400px;
}

#fireworks1 {
position: absolute;
top: 700px;
left: 300px;
}

#fireworks2 {
position: absolute;
top: 750px;
left: 400px;
}

#fireworks3 {
position: absolute;
top: 700px;
left: 200px;
}

#fireworks4 {
position: absolute;
top: 700px;
left: 100px;
}

#fireworks5 {
position: absolute;
top: 770px;
left: 400px;
}

#fireworks6 {
position: absolute;
top: 990px;
left: 450px;
}

#fireworks7 {
position: absolute;
top: 800px;
left: 600px;
}

#fireworks8 {
position: absolute;
top: 750px;
left: 200px;
}

#fireworks9 {
position: absolute;
top: 675px;
left: 500px;
}

#fireworks10 {
position: absolute;
top: 725px;
left: 350px;
}

#fireworks11 {
position: absolute;
top: 700px;
left: 577px;
}

#fireworks12 {
position: absolute;
top: 750px;
left: 150px;
}

#fireworks13 {
position: absolute;
top: 750px;
left: 350px;
}

#fireworks14 {
position: absolute;
top: 750px;
left: 500px;
}


#fireworks15 {
position: absolute;
top: 788px;
left: 677px;
}

#fireworks16 {
position: absolute;
top: 720px;
left: 488px;
}

#fireworks17 {
position: absolute;
top: 755px;
left: 444px;
}

#fireworks18 {
position: absolute;
top: 766px;
left: 288px;
}

#fireworks19 {
position: absolute;
top: 899px;
left: 333px;
}

#fireworks20 {
position: absolute;
top: 822px;
left: 600px;
}

#fireworks21 {
position: absolute;
top: 944px;
left: 166px;
}

#fireworks22 {
position: absolute;
top: 755px;
left: 300px;
}


#rocket1 {
position: absolute;
top: 800px;
}

#rocket2 {
position: absolute;
top: 830px;
left: 150px;
}

#rocket3 {
position: absolute;
top: 800px;
left: 400px;
}

#rocket4 {
position: absolute;
top: 860px;
left: 500px;
}

#rocket5 {
position: absolute;
top: 700px;
left: 10px;
}

#rocket6 {
position: absolute;
top: 800px;
left: 600px;
}

#rocket7 {
position: absolute;
top: 990px;
left: 250px;
}

#rocket8 {
position: absolute;
top: 900px;
left: 600px;
}

#rocket9 {
position: absolute;
top: 700px;
left: 400px;
}

#rocket10 {
position: absolute;
top: 700px;
left: 30px;
}

#rocket11 {
position: absolute;
top: 700px;
left: 600px;
}

#rocket12 {
position: absolute;
top: 900px;
left: 250px;
}

#rocket13 {
position: absolute;
top: 800px;
left: 600px;
}

#rocket14 {
position: absolute;
top: 700px;
left: 400px;
}

#rocket15 {
position: absolute;
top: 800px;
left: 30px;
}

#rocket16 {
position: absolute;
top: 700px;
left: 600px;
}

#rocket17 {
position: absolute;
top: 750px;
left: 100px;
}

#rocket18 {
position: absolute;
top: 800px;
left: 200px;
}

#rocket19 {
position: absolute;
top: 750px;
left: 600px;
}

#rocket20 {
position: absolute;
top: 700px;
left: 200px;
}

#rocket21 {
position: absolute;
top: 900px;
left: 200px;
}

#rocket22 {
position: absolute;
top: 800px;
left:300px;
}

#rocket23 {
position: absolute;
top: 950px;
left: 75px;
}

#rocket24 {
position: absolute;
top: 700px;
left: 150px;
}

#rocket25 {
position: absolute;
top: 900px;
left: 300px;
}

#rocket26 {
position: absolute;
top: 800px;
left: 600px;
}

#rocket27 {
position: absolute;
top: 950px;
left: 100px;
}

#rocket28 {
position: absolute;
top: 800px;
left: 200px;
}

#rocket29 {
position: absolute;
top: 800px;
left: 300px;
}

#rocket30 {
position: absolute;
top: 700px;
left: 400px;
}

#rocket31 {
position: absolute;
top: 800px;
left: 500px;
}

#rocket32 {
position: absolute;
top: 800px;
left: 200px;
}

#rocket33 {
position: absolute;
top: 700px;
left: 500px;
}

#rocket34 {
position: absolute;
top: 900px;
left: 600px;
}

#rocket35 {
position: absolute;
top: 850px;
left: 600px;
}

#rocket36 {
position: absolute;
top: 900px;
left: 450px;
}

#rocket37 {
position: absolute;
top: 909px;
left: 600px;
}

#rocket38 {
position: absolute;
top: 900px;
left: 300px;
}

#rocket39 {
position: absolute;
top: 700px;
left: 400px;
}

#rocket40 {
position: absolute;
top: 750px;
left: 650px;
}

#rocket41 {
position: absolute;
top: 820px;
left: 600px;
}

#rocket42 {
position: absolute;
top: 700px;
left: 350px;
}

#rocket43 {
position: absolute;
top: 960px;
left: 200px;
}

#rocket44 {
position: absolute;
top: 900px;
left: 300px;
}

#rocket45 {
position: absolute;
top: 870px;
left: 150px;
}

#rocket46 {
position: absolute;
top: 770px;
left: 600px;
}

#rocket47 {
position: absolute;
top: 850px;
left: 200px;
}

#rocket48 {
position: absolute;
top: 900px;
left: 500px;
}

#rocket49 {
position: absolute;
top: 970px;
left: 500px;
}

#rocket50 {
position: absolute;
top: 900px;
left: 500px;
}

#rocket51 {
position: absolute;
top: 700px;
left: 400px;
}

#rocket52 {
position: absolute;
top: 700px;
left: 200px;
}

#rocket53 {
position: absolute;
top: 800px;
left: 100px;
}

#rocket54 {
position: absolute;
top: 800px;
left: 250px;
}

#rocket55 {
position: absolute;
top: 700px;
left: 500px;
}

#rocket56 {
position: absolute;
top: 780px;
left: 550px;
}

#rocket57 {
position: absolute;
top: 750px;
left: 100px;
}

#rocket58 {
position: absolute;
top: 830px;
left: 500px;
}

#rocket59 {
position: absolute;
top: 880px;
left: 250px;
}

#rocket60 {
position: absolute;
top: 810px;
left: 400px;
}

#rocket61 {
position: absolute;
top: 930px;
left: 300px;
}

#rocket62 {
position: absolute;
top: 850px;
left: 200px;
}

#rocket63 {
position: absolute;
top: 700px;
left: 400px;
}

#rocket64 {
position: absolute;
top: 750px;
left: 450px;
}

#rocket65 {
position: absolute;
top: 730px;
left: 100px;
}

#rocket66 {
position: absolute;
top: 760px;
left: 600px;
}

#rocket67 {
position: absolute;
top: 950px;
left: 100px;
}

#rocket68 {
position: absolute;
top: 720px;
left: 500px;
}

#rocket69 {
position: absolute;
top: 740px;
left: 500px;
}

#rocket70 {
position: absolute;
top: 900px;
left: 275px;
}




#music {
position: absolute;
top: 1200px;
left: 400px;
}

#music2 {
position: absolute;
top: 1000px;
left: 400px;
}

